## rust-eui48 1.1.0

=== debian/changelog ===
rust-eui48 (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Remove dep on rustc-serialize, upstream suggested; Closes: #1074736

 -- Blair Noctis <n@sail.ng>  Thu, 11 Jul 2024 21:38:01 -0400

rust-eui48 (1.1.0-1) unstable; urgency=medium

  * Package eui48 1.1.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 05 Nov 2022 22:01:50 +0100
