=== debian/control ===
Source: rust-eui48
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/eui48]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/eui48
Homepage: https://github.com/abaumhauer/eui48
X-Cargo-Crate: eui48
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-eui48-dev is very long, consider overriding

Package: librust-eui48-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev (>= 1.3.9-~~),
 librust-serde-1+default-dev (>= 1.0.114-~~),
 librust-serde-json-1+default-dev (>= 1.0.56-~~)
Provides:
 librust-eui48+default-dev (= ${binary:Version}),
 librust-eui48+disp-hexstring-dev (= ${binary:Version}),
 librust-eui48+serde-dev (= ${binary:Version}),
 librust-eui48+serde-bytes-dev (= ${binary:Version}),
 librust-eui48+serde-json-dev (= ${binary:Version}),
 librust-eui48-1-dev (= ${binary:Version}),
 librust-eui48-1+default-dev (= ${binary:Version}),
 librust-eui48-1+disp-hexstring-dev (= ${binary:Version}),
 librust-eui48-1+serde-dev (= ${binary:Version}),
 librust-eui48-1+serde-bytes-dev (= ${binary:Version}),
 librust-eui48-1+serde-json-dev (= ${binary:Version}),
 librust-eui48-1.1-dev (= ${binary:Version}),
 librust-eui48-1.1+default-dev (= ${binary:Version}),
 librust-eui48-1.1+disp-hexstring-dev (= ${binary:Version}),
 librust-eui48-1.1+serde-dev (= ${binary:Version}),
 librust-eui48-1.1+serde-bytes-dev (= ${binary:Version}),
 librust-eui48-1.1+serde-json-dev (= ${binary:Version}),
 librust-eui48-1.1.0-dev (= ${binary:Version}),
 librust-eui48-1.1.0+default-dev (= ${binary:Version}),
 librust-eui48-1.1.0+disp-hexstring-dev (= ${binary:Version}),
 librust-eui48-1.1.0+serde-dev (= ${binary:Version}),
 librust-eui48-1.1.0+serde-bytes-dev (= ${binary:Version}),
 librust-eui48-1.1.0+serde-json-dev (= ${binary:Version})
Description: Generate and parse IEEE EUI-48 and EUI-64, also known as MAC-48 media access control addresses - Rust source code
 The IEEE claims trademarks on the names EUI-48 and EUI-64, in which EUI is an
 abbreviation for Extended Unique Identifier.
 .
 Source code for Debianized Rust crate "eui48"
