=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test eui48 1.1.0 --all-targets --all-features
Features: test-name=rust-eui48:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eui48 1.1.0 --all-targets
Features: test-name=librust-eui48-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test eui48 1.1.0 --all-targets --no-default-features --features disp_hexstring
Features: test-name=librust-eui48-dev:disp_hexstring
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eui48 1.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-eui48-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eui48 1.1.0 --all-targets --no-default-features --features serde_bytes
Features: test-name=librust-eui48-dev:serde_bytes
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eui48 1.1.0 --all-targets --no-default-features --features serde_json
Features: test-name=librust-eui48-dev:serde_json
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eui48 1.1.0 --all-targets --no-default-features
Features: test-name=librust-eui48-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.3.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
